Subject: RE: [Enum] RE: [Speermint] and are phone numbers a borken addressingsystem?

From: [email-masked]
Date: Tue, 7 Feb 2006 16:52:30 +0100

> All neat stuff I'm sure. But it lacks the kind of universality and
> authoritativeness that are ultimately required for a system 
> that's going to be more than an adjunct, however popular. 

Indeed. There are about 3.4 billion mobile + fixed subscribers
out there with most of them now *mobile* and growing fast. At 
this time, provider-based URI schemes are barely a blip on this 
radar screen.

> Maybe the time is right for another Theodore Vail.

The logic of this is lost on me. A cornerstone of Vail's strategy 
was to dominate by control over technology. Been there. Done that.

RS

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum

---

From: Alexander Mayrhofer <[email-masked]>
Date: Thu, 09 Feb 2006 10:51:27 +0100

> this time, provider-based URI schemes are barely a blip on this 

And, i think that phone numbers may even enjoy a renaissance as identity 
tokens, with "Identity 2.0" (whatever you interpret into this - 
schizophrenia with 1.0 being me, and 2.0 being ... ??) as one of the new 
internet buzzwords. I hope i'll have my ideas in  a draft by Dallas - stay 
tuned ;)

cheers

alex